<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  0632-06-11 03:08:08.00 GD 02h38'16.60" E 24d31'28.76" N</id>
<person>
<lastname>Muhamad mort</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>0632-06-08 03:08:08.00 JD</birthdatehourut>
<initialebirthdatehourut>0632-06-08 03:08:08.00 JD</initialebirthdatehourut>
<birthdatehourlocale>0632-06-08 06:15:00.00 JD</birthdatehourlocale>
<initialebirthdatehourlocale>0632-06-08 06:15:00.00 JD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county></county>
<city>Médine</city>
<longitude>02h38'16.60" E</longitude>
<latitude> 24d31'28.76" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Médine</state>
<country>Arabie saoudite</country>
</horoscope>
